/* ==========================================================================
   1. IMPORT GOOGLE FONTS
   ========================================================================== */
@import url("https://fonts.googleapis.com/css?family=Montserrat:500,700|Open+Sans");

/* ==========================================================================
   2. GENERAL
   ========================================================================== */
body {

    font-family: 'Open Sans', sans-serif;
    color: #546E7A;
    font-size: 14px;
    font-weight: 400;
    background: #fff;
    overflow-x: hidden;
    padding-top: 110px;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

html {
    overflow-x: hidden;
}

p {
    font-size: 14px;
    color: #546E7A;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
}

a:hover, a:focus {
    color: #980203;
}

a {
    color: #980203;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

h1, h2, h3, h4, h5 {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #263238;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

a:not([href]):not([tabindex]) {
    color: #fff;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: #fff;
}

.bg-transparent {
    background: transparent !important;
}

.bg-defult {
    background: #980203 !important;
}

/* ==========================================================================
   2.1 Section Title
   ========================================================================== */
.section {
    padding: 120px 0;
    margin: -100px 0;
    background-color: #ffffff !important;
}

.section-header {
    color: #fff;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
}

.section-header .section-title {
    font-size: 36px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #263238;
    position: relative;
}


/* ==========================================================================
   2.2 Buttons
   ========================================================================== */
.btn {
    font-size: 14px;
    padding: 10px 30px;
    border-radius: 30px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: inline-block;
}

.btn:focus,
.btn:active {
    box-shadow: none;
    outline: none;
    color: #fff;
}

.btn-common {
    background-color: #980203;
    position: relative;
    z-index: 1;
    padding: 12px 32px;
    border-radius: 30px;
}

.btn-common:hover {
    color: #fff;
}

.btn-effect {
    overflow: hidden;
}

.btn-effect:after {
    content: '';
    position: absolute;
    width: 0;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn-effect:hover:after {
    width: 100%;
}

.btn-border {
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn-border:hover {
    color: #ffffff;
    background-color: #980203;
}

.btn-lg {
    padding: 14px 33px;
    text-transform: uppercase;
    font-size: 16px;
}

.btn-rm {
    padding: 7px 10px;
    text-transform: capitalize;
}

button:focus {
    outline: none !important;
}

.clear {
    clear: both;
}

/* ==========================================================================
   2.3 Social Iocns
   ========================================================================== */
.social-icons {
    margin-bottom: 20px;
}

.social-icons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.social-icons ul li {
    display: inline;
}

.social-icons ul li a {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 15px;
    border-radius: 4px;
    border: 1px solid rgba(255, 254, 254, 0.07);
    line-height: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 16px;
}

.social-icons ul li a:hover {
    color: #fff;
}

.facebook a {
    color: #4867AA;
}

.facebook a:hover {
    background: #4867AA;
}

.twitter a {
    color: #1DA1F2;
}

.twitter a:hover {
    background: #1DA1F2;
}
.whatsapp a {
    color: #09d261;
}

.whatsapp a:hover {
    background: #09d261;
}

.google-plus a {
    color: #DD4D42;
}

.google-plus a:hover {
    background: #DD4D42;
}

.youtube a {
    color: #DF2926;
}

.youtube a:hover {
    background: #DF2926;
}

.linkedin a {
    color: #007BB6;
}

.linkedin a:hover {
    background: #007BB6;
}

.pinterest a {
    color: #BD081C;
}

.pinterest a:hover {
    background: #BD081C;
}

.dribbble a {
    color: #EA4C89;
}

.dribbble a:hover {
    background: #EA4C89;
}

.behance a {
    color: #0B7CFF;
}

.behance a:hover {
    background: #0B7CFF;
}

/* ==========================================================================
   2.4  Pre Loader
   ========================================================================== */
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #263238;
    z-index: 9999999999;
}

.spinner {
    width: 150px;
    height: 150px;
    top: 40%;
    position: relative;
    margin: 0 auto;
}
.spinner img {
    margin: 0 auto;
    display:block;
}


.rotate-center {
    -webkit-animation: rotate-center 1s ease-in-out 0.5s infinite both;
    animation: rotate-center 1s ease-in-out 0.5s infinite both;
}

@-webkit-keyframes rotate-center {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotate-center {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* ==========================================================================
  -2.5 Scroll To Up
   ========================================================================== */
.back-to-top {
    display: none;
    position: fixed;
    bottom: 18px;
    right: 15px;
}

.back-to-top i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 30px;
    background-color: #980203;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.overlay-2 {
    background: rgba(0, 0, 0, 0.9) !important;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #980203;
    opacity: 0.5;
    filter: alpha(opacity=80);
}

/* ==========================================================================
   Navbar Style
   ========================================================================== */
.navbar {
    max-height: 110px;
}

.bg-faded {
    background-color: #fff;
}

.mainmenu-area {
    padding: 10px 0;
    border: none;
    margin: 0;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    transition: 0.6s;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

.mainmenu-area .menu-button {
    position: relative;
    color: #263238;
    line-height: 58px;
    top: 0;
    outline: none;
}

.logo-menu a {
    font-size: 20px;
    color: #fff;
}

.menu-bg {
    background-color: #fff !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
    z-index: 999;
    padding: 3px;
}

.menu-bg .menu-button {
    top: 0;
}

.menu-bg .menu-button:hover {
    cursor: pointer;
    color: #980203;
}

.menu-bg .logo-menu a {
    color: #980203;
}

.menu-bg .navbar-nav .nav-link {
    color: #263238 !important;
}

.menu-bg .navbar-nav .nav-link:hover {
    color: #980203 !important;
}

.menu-bg .navbar-nav .active {
    color: #980203 !important;
}

.menu-button:hover {
    cursor: pointer;
    opacity: #eee;
}

.bg-white {
    background-color: #fff !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
    z-index: 999;
    padding: 0;
}

.bg-white .menu-button {
    top: 0;
}

.bg-white .menu-button:hover {
    cursor: pointer;
    color: #980203;
}

.bg-white .logo-menu a {
    color: #980203;
}

.bg-white .navbar-nav .nav-link {
    color: #263238 !important;
}

.bg-white .navbar-nav .nav-link:hover {
    color: #980203 !important;
}

.bg-white .navbar-nav .active {
    color: #980203 !important;
}

.close-button {
    cursor: pointer;
}

.navbar-expand-md .container {
    min-height: 80px;
}

.navbar-expand-md .navbar-nav .nav-link {
    color: #fff;
    font-size: 14px;
    padding: 5px 0px;
    margin-left: 30px;
    position: relative;
}

.navbar-expand-md .navbar-nav .nav-link:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #980203;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.navbar-expand-md .navbar-nav .active::before,
.navbar-expand-md .navbar-nav .nav-link:hover::before {
    width: 50%;
}

.navbar-brand img {
    max-width: 120px;
    height: 100px;
}

@media (max-width: 767px) {
    .navbar-brand img {
        max-width: 80px;
        height: 100px;
    }
}

@media (max-width: 576px) {
    .navbar-brand img {
        max-width: 60px;
        height: 75px;
    }
}

.navbar-expand-md .navbar-nav .nav-link:focus,
.navbar-expand-md .navbar-nav .nav-link:hover,
.navbar-expand-md .navbar-nav .nav-link:hover:before {
    color: #980203;
}

.navbar-expand-md .navbar-nav .active > .nav-link,
.navbar-expand-md .navbar-nav .nav-link.active,
.navbar-expand-md .navbar-nav .nav-link.active:before,
.navbar-expand-md .navbar-nav .nav-link.open,
.navbar-expand-md .navbar-nav .open > .nav-link {
    color: #980203;
}

.navbar-expand-md .navbar-toggler {
    background: #980203;
    border-radius: 0px;
    margin: 5px;
    cursor: pointer;
    float: right;
}

.navbar-expand-md .navbar-toggler i {
    color: #fff !important;
}

.mainmenu-area .navbar-nav .nav-link {
    color: #263238 !important;
}

.collapse.show {
    background: #3e3a3a;
    margin-bottom: 10px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    transition: 0.6s;
}

.menu-bg .collapse.show {
    background: #fff;
    margin-bottom: 10px;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    transition: 0.6s;
}

.navbar-expand-md .navbar-toggler:active {
    border: 1px solid #980203;
    color: #980203;
}
/* ==========================================================================
  Slider
   ========================================================================== */
#carousel-area {
    overflow: hidden;
    background: #ffffff;
    max-height: 550px;
}

#carousel-area img {
    max-height: 550px;
}


#carousel-area .carousel-item {
    background-size: 100%;
}

#carousel-area .carousel-item .carousel-caption {
    top: 32%;
    right: 10%;
    left: 12%;
    text-shadow: none;
    padding-top: 0;
    padding-bottom: 0;
}

#carousel-area .carousel-item .carousel-caption h3 {
    color: #fff;
    font-weight: 500;
    font-size: 26px;
    line-height: 38px;
}

#carousel-area .carousel-item .carousel-caption h2 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
}

#carousel-area .carousel-item .carousel-caption h4 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 30px;
}

#carousel-area .carousel-control {
    display: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#carousel-area:hover .carousel-control {
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

#carousel-area .carousel-control-next, #carousel-area .carousel-control-prev {
    opacity: 1;
}

#carousel-area .carousel-control-next i, #carousel-area .carousel-control-prev i {
    width: 48px;
    line-height: 48px;
    height: 48px;
    color: #fff;
    font-size: 24px;
    display: inline-block;
    background: #980203;
    border-radius: 30px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#carousel-area .carousel-control-next i:hover, #carousel-area .carousel-control-prev i:hover {
    opacity: 0.9;
}

#carousel-area .carousel-indicators li:hover,
#carousel-area .carousel-indicators li.active {
    opacity: 1;
}

#carousel-area .carousel-indicators {
    bottom: 35px;
}

#carousel-area .carousel-indicators li {
    width: 30px;
    height: 7px;
    border-radius: 4px;
}

#slider-area {
    margin-top: -1px;
}

#slider-area .btn {
    margin-right: 15px;
}

#slider-area .large_white {
    color: #fff;
}

#slider-area .about-info p {
    color: #333;
}

.contents p {
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
}

.contents .header-button .btn i {
    margin-left: 10px;
}

/* ==========================================================================
  About Section Style
   ========================================================================== */
#leftsideimg  {
    background-image: url(../img/about/leftsideimg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

#rightsideimg {
    background-image: url(../img/about/rightsideimg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.timeline {
    list-style: none;
    padding: 0;
    position: relative;
    margin-bottom: 16px;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: "";
    width: 2px;
    background-color: #f1f1f1;
    left: 40px;
    margin-left: -1.5px;
}
.timeline > li {
    margin-bottom: 50px;
    position: relative;
    min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li .timeline-panel {
    width: 100%;
    float: right;
    padding: 0 20px 0 100px;
    position: relative;
    text-align: left;
}
.timeline > li .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline > li .timeline-image {
    left: 0;
    margin-left: 0;
    width: 80px;
    height: 80px;
    position: absolute;
    z-index: 100;
    background-color: #970303;
    color: white;
    border-radius: 100%;
    border: 7px solid #f1f1f1;
    text-align: center;
}
.timeline > li .timeline-image h4 {
    font-size: 10px;
    color: #fff;
    margin-top: 12px;
    line-height: 14px;
}
.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline > li:last-child {
    margin-bottom: 0;
}
.timeline .timeline-heading h4.subheading {
    text-transform: none;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .timeline:before {
        left: 50%;
    }
    .timeline > li {
        margin-bottom: 100px;
        min-height: 100px;
    }
    .timeline > li .timeline-panel {
        width: 41%;
        float: left;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline > li .timeline-image {
        width: 100px;
        height: 100px;
        left: 50%;
        margin-left: -50px;
    }
    .timeline > li .timeline-image h4 {
        font-size: 13px;
        margin-top: 16px;
        line-height: 18px;
    }
    .timeline > li.timeline-inverted > .timeline-panel {
        float: right;
        text-align: left;
        padding: 0 30px 20px 20px;
    }
}
@media (min-width: 992px) {
    .timeline > li {
        min-height: 150px;
    }
    .timeline > li .timeline-panel {
        padding: 0 20px 20px;
    }
    .timeline > li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline > li .timeline-image h4 {
        font-size: 18px;
        margin-top: 30px;
        line-height: 26px;
    }
    .timeline > li.timeline-inverted > .timeline-panel {
        padding: 0 20px 20px;
    }
}
@media (min-width: 1200px) {
    .timeline > li {
        min-height: 170px;
    }
    .timeline > li .timeline-panel {
        padding: 0 20px 20px 100px;
    }
    .timeline > li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }
    .timeline > li .timeline-image h4 {
        margin-top: 40px;
    }
    .timeline > li.timeline-inverted > .timeline-panel {
        padding: 0 100px 20px 20px;
    }
}
/* ==========================================================================
  Services Area
  ========================================================================== */
#services {
    background-color: #ffffff !important;
}

/* Services Item */
.item-boxes {
    height: 300px;
    padding: 30px;
    border-radius: 4px;
    border: none;
    margin: 15px 0;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.item-boxes .icon {
    margin-bottom: 10px;
}

.item-boxes .icon i {
    font-size: 30px;
    line-height: 60px;
    color: #980203;
}

.item-boxes h4 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}

.item-boxes p {
    margin: 0;
}

.item-boxes:hover {
    background: transparent;
    box-shadow: 0px 10px 50px 0px rgba(84, 110, 122, 0.35);
}

.services-item {
    padding: 30px 15px;
    background: #fff;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.services-item .service-image {
    margin-bottom: 20px;
}

.services-item .service-image img {
    width: 150px;
    height: 150px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.services-item .services-content {
    padding-left: 65px;
}

.services-item .services-content h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}

.services-item .services-content h3 a {
    color: #272727;
}

.services-item .services-content h3 a:hover {
    color: #980203;
}

.services-item:hover {
    box-shadow: 0px 10px 50px 0px rgba(84, 110, 122, 0.35);
}

.services-item:hover .icon i {
    background: transparent;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/* ==========================================================================
   Portfolio Section
   ========================================================================== */
#portfolios {
    background: #fff;
}

#portfolios .mix {
    padding: 0px;
}

#portfolios .portfolio-item {
    padding: 10px;
}

#portfolio .mix {
    display: none;
}

.controls {
    text-align: center;
    padding: 0px 0px 20px;
}

.controls .active {
    color: #980203 !important;
    border-color: #980203;
    background: transparent;
}

.controls .btn {
    text-transform: uppercase;
    margin: 2px;
}

.controls:hover {
    color: #fff;
    cursor: pointer;
}

.shot-item {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.shot-item img {
    width: 100%;
    height: 100%;
    -webkit-transition-duration: 4000ms;
    -o-transition-duration: 4000ms;
    transition-duration: 4000ms;
}

.shot-item .single-content {
    background-color: rgba(22, 26, 39, 0.7);
    opacity: 0.90;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    width: 100%;
}

.shot-item .single-content .fancy-table {
    display: table;
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 2;
}

.shot-item .single-content .fancy-table .table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.shot-item .single-content .zoom-icon a {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
}

.shot-item .single-content a {
    color: #fff;
    font-size: 16px;
}

.shot-item:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.shot-item:hover .single-content {
    opacity: 0.8;
}

/* ==========================================================================
   Contact Us
  ========================================================================== */
.form-control {
    width: 100%;
    margin-bottom: 20px;
    padding: 15px 30px;
    font-size: 14px;
    border-radius: 30px;
    border: 1px solid transparent;
    background: #f5f5f5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.form-control:focus {
    border: 1px solid #980203;
    outline: none;
    box-shadow: none;
}

.btn.disabled, .btn:disabled {
    opacity: 1;
}

textarea {
    border-radius: 4px !important;
}

.contact-info {
    margin-bottom: 15px;
}

.contact-info i {
    font-size: 20px;
    color: #980203;
}

.contact-info .footer-social i {
    font-size: 20px;
    color: #FFFfff;
}
.contact-info h5 {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 500;
}

.contact-info p {
    font-size: 14px;
    margin-bottom: 0;
}

#contact {
    background: #ffffff;
    position: relative;
    overflow: hidden;
}

#contact .contact-block {
    overflow: hidden;
}

.text-danger {
    font-size: 14px;
    margin-top: 10px;
}

.list-unstyled li {
    color: #d9534f;
}

/* ==========================================================================
   Footer Style
   ========================================================================== */
.block-title {
    font-size: 14px;
    font-weight: 500;
    color: #263238;
    margin-bottom: 30px;
    text-transform: uppercase;
    position: relative;
}

footer .footer-Content {
    background-color: #ffffff;
    padding: 60px 0;
    color: #546E7A;
}

.textwidget {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}

.textwidget p {
    color: #546E7A;
}

footer .menu {
    padding-left: 0;
}

footer .menu li {
    padding-bottom: 12px;
}

footer .menu li a {
    color: #546E7A;
}

footer .menu li a:hover {
    color: #980203;
}

.contact-footer {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.contact-footer li {
    padding: 3px 0;
    margin-bottom: 15px;
}

.contact-footer li strong {
    float: left;
}

.contact-footer li span {
    margin-left: 73px;
    display: block;
}

.contact-footer li span a {
    color: #546E7A;
}

.contact-footer li span a:hover {
    color: #980203;
}

.instagram-footer {
    padding: 0;
}

.instagram-footer li {
    display: block;
    width: 33%;
    float: left;
    padding: 0 5px 5px 0;
    margin: 0;
}

.instagram-footer li a img {
    width: 100%;
}

.footer-social li {
    display: inline-block;
    margin-right: 12px;
}

.footer-social li a {
    background-color: #980203;
    border-radius: 50%;
    color: #fff;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 32px;
    display: inline-block;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.footer-social li .facebook:hover {
    background-color: #3b5998;
}

.footer-social li .twitter:hover {
    background-color: #55acee;
}

.footer-social li .instagram:hover {
    background-color: #af33ad;
}
.footer-social li .whatsapp:hover {
    background-color: #09d261;
}


#copyright {
    background-color: #ffffff;
    padding: 20px 0 10px;
    border-top: 1px solid #eaeaea;
    color: #546E7A;
}

#copyright p {
    margin-bottom: 0;
    line-height: 40px;
}

#copyright p a {
    color: #546E7A;
}

#copyright p a:hover {
    color: #980203;
}

#copyright .nav-inline .nav-link {
    color: #546E7A;
    padding: 10px 0;
    margin-left: 10px;
}

#copyright .nav-inline .nav-link:hover {
    color: #980203;
}